int senval=0;
int sensorpin=A7;
int alertpin=6;
int threshold=600;
void setup() {
  // put your setup code here, to run once:
Serial.begin(9600);
pinMode(A7,INPUT);
pinMode(alertpin,0);
}

void loop() {
senval=(analogRead(sensorpin));
if (senval >=threshold){
  digitalWrite(alertpin,1);
  Serial.println("Muscle streched");
  Serial.print(senval);
}
delay(300);
Serial.print(senval);

}
